*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}
body{
    height: 100vh;
    background-image: linear-gradient(to right,#01022d,#000);
    display: flex;
    justify-content: center;
    align-content: center;
    }
.navvv{
    display: flex;
    flex-direction: column;
    border: 10px;
    margin-top: 10px;
    background-image: linear-gradient(to right,#01022d99 30%,#00000069 ),url(cris.jpg);
    background-position: center 0;
    background-size: 1500px;
    background-origin: border-box;
    border-radius: 10px;
    width: 95%;
}
.navvv:hover{
    background-image: linear-gradient(to right,#01022d99 ,transparent ),url(cris.jpg);
}
.nav{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    height: fit-content;
}
a{
    text-decoration: none;
    color: white;
}
.nav ul {
    margin-top: 10px;
    width: 45%;
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 5px;
    margin-right: 5px;
}
a:hover{
    color: #fb9906;
    text-decoration: underline;
}
.nav>a{
    font-size: 25px;
    margin-left: 20px;
    padding-top: 0;
    color: #f0ab41;
    font-weight: 700;
}
#foot{
    width: 45px;
    position: relative;
    top:8px
}
h2{
    align-content: center;
    color: white;
}
#fav{
    width: 40px;
}
.hr1{
    height: 5px;
    margin-top: 10px;
    background-color: white;
}
*::selection{
    color: #000000eb;
    background-color: #f0f8ffcd;
}
.words{
    margin-left: 50px;
}
h2{
    font-size: 32px;
    letter-spacing: 3px;
    margin-top: 150px;
    font-weight: 700;
    font-style:italic ;
}
.ded{
    position: fixed;
    bottom: 0;
    font-size: 10px;
    border: #ffffff5e solid ;
    border-radius:10px;
    padding: 5px;
}
.hr2{
    height: 2px;
    width: 120px;
    background-color: white;
}
p{
    white-space: pre-line;
    margin-top: 20PX;
    font-size: 20px;
    color: whitesmoke;
    font-weight: 600;
}
.click{
    background-color: #f0ab41;
    width: fit-content;
    color: #000;
    padding: 15px;
    margin-left: 20px;
    border-radius: 10px;
}
.p{
    font-size: smaller;

}
.click:hover{
    cursor: pointer;
    color: whitesmoke;
    background-color: transparent;
    border: white solid;
}
.click:active{
    background-color: white;
    color: #000;
}
@media screen and (max-width:600px) {
    .nav ul{
        margin-left: 30px;
        gap:30px
    }
    .nav>a{
        margin-left: 70px;
    }
    .navvv{
        background-position-x:-800px  ;
    }
}